* {
    font-family: Cantarell, Ubuntu, "Trebuchet MS", Arial, sans-serif;
    margin: 0;
}

.header {
    width: 100%;
    background-color: #5f5f5f;
    padding-top: 3px;
    padding-bottom: 3px;
    height: fit-content;
    min-height: 25px;
}

.header-content {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    color: white;
    vertical-align: center;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.header-content a {
    color: white;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
}